.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.608000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m2{transform:matrix(0.373117,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.373117,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.373117,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-2.163600px;}
.ls15{letter-spacing:-1.828000px;}
.ls13{letter-spacing:-1.428000px;}
.ls1a{letter-spacing:-1.125600px;}
.lsb{letter-spacing:-1.028000px;}
.ls40{letter-spacing:-0.962400px;}
.ls17{letter-spacing:-0.741600px;}
.ls3c{letter-spacing:-0.722400px;}
.ls3d{letter-spacing:-0.720000px;}
.ls30{letter-spacing:-0.643200px;}
.ls2f{letter-spacing:-0.636800px;}
.ls14{letter-spacing:-0.624000px;}
.ls58{letter-spacing:-0.601500px;}
.ls4c{letter-spacing:-0.600000px;}
.ls1c{letter-spacing:-0.565600px;}
.ls7{letter-spacing:-0.565200px;}
.ls18{letter-spacing:-0.561600px;}
.ls2a{letter-spacing:-0.558000px;}
.ls46{letter-spacing:-0.424320px;}
.ls22{letter-spacing:-0.396000px;}
.ls2b{letter-spacing:-0.381600px;}
.ls54{letter-spacing:-0.301500px;}
.lsc{letter-spacing:-0.300000px;}
.ls25{letter-spacing:-0.280800px;}
.ls28{letter-spacing:-0.273600px;}
.ls50{letter-spacing:-0.268200px;}
.lsa{letter-spacing:-0.266400px;}
.ls10{letter-spacing:-0.264000px;}
.lse{letter-spacing:-0.259200px;}
.ls2{letter-spacing:-0.252000px;}
.ls24{letter-spacing:-0.248400px;}
.lsf{letter-spacing:-0.244800px;}
.ls43{letter-spacing:-0.242400px;}
.ls12{letter-spacing:-0.241200px;}
.ls34{letter-spacing:-0.240000px;}
.ls26{letter-spacing:-0.237600px;}
.ls16{letter-spacing:-0.236000px;}
.ls4{letter-spacing:-0.234000px;}
.lsd{letter-spacing:-0.230400px;}
.ls9{letter-spacing:-0.226800px;}
.ls6{letter-spacing:-0.223200px;}
.ls48{letter-spacing:-0.220320px;}
.ls5{letter-spacing:-0.219600px;}
.ls3{letter-spacing:-0.216000px;}
.ls8{letter-spacing:-0.212400px;}
.ls11{letter-spacing:-0.208800px;}
.ls29{letter-spacing:-0.205200px;}
.ls19{letter-spacing:-0.201600px;}
.ls44{letter-spacing:-0.182240px;}
.ls47{letter-spacing:-0.176800px;}
.ls4a{letter-spacing:-0.171360px;}
.ls45{letter-spacing:-0.168640px;}
.ls49{letter-spacing:-0.165920px;}
.ls1b{letter-spacing:-0.106400px;}
.ls1d{letter-spacing:-0.095200px;}
.ls52{letter-spacing:-0.088200px;}
.ls4f{letter-spacing:-0.086400px;}
.ls1e{letter-spacing:-0.044800px;}
.ls41{letter-spacing:-0.040800px;}
.ls38{letter-spacing:-0.033600px;}
.ls39{letter-spacing:-0.031200px;}
.ls2c{letter-spacing:-0.028800px;}
.ls3f{letter-spacing:-0.026400px;}
.ls35{letter-spacing:-0.024000px;}
.ls4e{letter-spacing:-0.022400px;}
.ls3b{letter-spacing:-0.021600px;}
.ls32{letter-spacing:-0.019200px;}
.ls37{letter-spacing:-0.016800px;}
.ls23{letter-spacing:-0.014400px;}
.ls3a{letter-spacing:-0.012000px;}
.ls2d{letter-spacing:-0.009600px;}
.ls36{letter-spacing:-0.007200px;}
.ls1f{letter-spacing:-0.005600px;}
.ls42{letter-spacing:-0.004800px;}
.ls53{letter-spacing:-0.003000px;}
.ls3e{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls55{letter-spacing:0.001500px;}
.ls57{letter-spacing:0.002000px;}
.ls4d{letter-spacing:0.002800px;}
.ls4b{letter-spacing:0.003000px;}
.ls31{letter-spacing:0.003200px;}
.ls21{letter-spacing:0.003600px;}
.ls1{letter-spacing:0.004000px;}
.ls2e{letter-spacing:0.009600px;}
.ls56{letter-spacing:0.150000px;}
.ls33{letter-spacing:5.462400px;}
.ls27{letter-spacing:8.150400px;}
.ls51{letter-spacing:8.253000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws32{word-spacing:0.060000px;}
.ws30{word-spacing:0.079200px;}
.ws2e{word-spacing:0.086400px;}
.ws38{word-spacing:0.356320px;}
.ws40{word-spacing:0.452000px;}
.ws2d{word-spacing:0.542400px;}
.ws31{word-spacing:0.544800px;}
.ws24{word-spacing:0.547200px;}
.ws21{word-spacing:0.549600px;}
.ws2c{word-spacing:0.552000px;}
.ws29{word-spacing:0.554400px;}
.ws27{word-spacing:0.556800px;}
.ws25{word-spacing:0.559200px;}
.ws2b{word-spacing:0.561600px;}
.ws23{word-spacing:0.564000px;}
.ws2a{word-spacing:0.566400px;}
.ws22{word-spacing:0.568800px;}
.ws33{word-spacing:0.571200px;}
.ws28{word-spacing:0.573600px;}
.ws2f{word-spacing:0.580800px;}
.ws20{word-spacing:0.600000px;}
.ws37{word-spacing:0.625600px;}
.ws35{word-spacing:0.628320px;}
.ws39{word-spacing:0.633760px;}
.ws36{word-spacing:0.636480px;}
.ws34{word-spacing:0.644640px;}
.ws3d{word-spacing:0.652400px;}
.ws3c{word-spacing:0.750000px;}
.ws3b{word-spacing:0.762000px;}
.ws3a{word-spacing:0.774000px;}
.ws1e{word-spacing:0.796800px;}
.ws1d{word-spacing:0.803200px;}
.wsf{word-spacing:0.810000px;}
.ws1b{word-spacing:0.812800px;}
.ws18{word-spacing:0.813600px;}
.wsc{word-spacing:0.817200px;}
.ws1f{word-spacing:0.819200px;}
.ws7{word-spacing:0.820800px;}
.ws3{word-spacing:0.824400px;}
.ws1c{word-spacing:0.825600px;}
.ws5{word-spacing:0.828000px;}
.ws1a{word-spacing:0.828800px;}
.ws16{word-spacing:0.831600px;}
.ws6{word-spacing:0.835200px;}
.ws9{word-spacing:0.838800px;}
.ws4{word-spacing:0.842400px;}
.wsd{word-spacing:0.849600px;}
.wsa{word-spacing:0.853200px;}
.ws14{word-spacing:0.856800px;}
.ws19{word-spacing:0.871200px;}
.ws17{word-spacing:0.882000px;}
.ws15{word-spacing:0.889200px;}
.ws13{word-spacing:0.900000px;}
.wse{word-spacing:1.012000px;}
.ws2{word-spacing:1.028000px;}
.wsb{word-spacing:1.040000px;}
.ws12{word-spacing:1.400000px;}
.ws8{word-spacing:1.800000px;}
.ws11{word-spacing:2.525600px;}
.ws10{word-spacing:2.757240px;}
.ws1{word-spacing:2.797200px;}
.ws3e{word-spacing:4.294800px;}
.ws3f{word-spacing:4.564800px;}
.ws26{word-spacing:279.856800px;}
._a{margin-left:-9.255600px;}
._d{margin-left:-5.344800px;}
._b{margin-left:-4.323600px;}
._1{margin-left:-2.852000px;}
._0{margin-left:-1.572000px;}
._3{width:1.094400px;}
._6{width:2.167200px;}
._18{width:4.824000px;}
._12{width:6.079200px;}
._2{width:7.642800px;}
._4{width:9.034800px;}
._1d{width:10.754400px;}
._5{width:15.436800px;}
._7{width:101.907600px;}
._8{width:113.814800px;}
._2d{width:172.423200px;}
._2e{width:183.148800px;}
._9{width:184.761600px;}
._26{width:227.383200px;}
._1a{width:232.413600px;}
._1f{width:240.163200px;}
._14{width:250.408800px;}
._25{width:253.742400px;}
._17{width:260.025600px;}
._29{width:262.188000px;}
._e{width:265.728000px;}
._2b{width:267.259200px;}
._30{width:268.300800px;}
._2a{width:282.756000px;}
._13{width:287.198400px;}
._28{width:289.454400px;}
._33{width:295.596000px;}
._2c{width:297.420000px;}
._22{width:305.479200px;}
._16{width:308.025600px;}
._21{width:312.331200px;}
._1e{width:322.756800px;}
._f{width:325.070400px;}
._2f{width:333.019200px;}
._27{width:339.456000px;}
._23{width:343.965600px;}
._10{width:349.617600px;}
._19{width:352.080000px;}
._1b{width:354.021600px;}
._20{width:357.576000px;}
._11{width:363.273600px;}
._1c{width:371.260800px;}
._34{width:376.048800px;}
._31{width:383.858400px;}
._15{width:387.304800px;}
._24{width:390.854400px;}
._32{width:398.184000px;}
._35{width:413.179200px;}
._36{width:414.780000px;}
._c{width:715.228800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(34,30,31);}
.fsc{font-size:15.000000px;}
.fsa{font-size:18.000000px;}
.fsb{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs7{font-size:27.200000px;}
.fs9{font-size:28.000000px;}
.fs8{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:56.000000px;}
.fs4{font-size:82.800000px;}
.fs2{font-size:84.000000px;}
.y1{bottom:0.000000px;}
.y80{bottom:23.164041px;}
.y30{bottom:32.134454px;}
.y0{bottom:35.347899px;}
.y85{bottom:42.606269px;}
.y81{bottom:43.064185px;}
.y7f{bottom:43.785925px;}
.y84{bottom:51.282571px;}
.y5{bottom:53.825210px;}
.y7e{bottom:59.852750px;}
.y83{bottom:59.958874px;}
.y4c{bottom:67.482353px;}
.y7d{bottom:85.559911px;}
.y86{bottom:90.228405px;}
.y7c{bottom:101.626736px;}
.y82{bottom:117.094897px;}
.y7b{bottom:117.693562px;}
.y1c{bottom:127.667775px;}
.y7a{bottom:133.760387px;}
.y79{bottom:149.827212px;}
.y1b{bottom:154.982221px;}
.y78{bottom:180.511759px;}
.y1a{bottom:182.296668px;}
.y77{bottom:194.971942px;}
.y19{bottom:209.611114px;}
.y31{bottom:228.157193px;}
.y18{bottom:236.925560px;}
.y17{bottom:264.240007px;}
.y16{bottom:318.867935px;}
.y43{bottom:329.820321px;}
.y3a{bottom:329.821767px;}
.y15{bottom:346.182382px;}
.y42{bottom:357.134768px;}
.y39{bottom:357.136214px;}
.y14{bottom:373.496828px;}
.y41{bottom:384.449214px;}
.y38{bottom:384.450660px;}
.y13{bottom:400.811275px;}
.y40{bottom:411.763661px;}
.y37{bottom:411.765107px;}
.y12{bottom:428.125721px;}
.y3f{bottom:439.078107px;}
.y36{bottom:439.079553px;}
.y27{bottom:449.011188px;}
.y11{bottom:455.439846px;}
.y2f{bottom:461.285585px;}
.y3e{bottom:466.392553px;}
.y35{bottom:466.393999px;}
.y26{bottom:476.325634px;}
.y2e{bottom:485.385783px;}
.y3d{bottom:493.707000px;}
.y34{bottom:493.708446px;}
.y25{bottom:503.640081px;}
.y10{bottom:510.067132px;}
.y2d{bottom:518.596098px;}
.y3c{bottom:521.021446px;}
.y33{bottom:521.022892px;}
.y24{bottom:530.954527px;}
.yf{bottom:537.381578px;}
.y2c{bottom:542.696296px;}
.y3b{bottom:548.335892px;}
.y32{bottom:548.337338px;}
.y23{bottom:558.268973px;}
.ye{bottom:564.696025px;}
.y2b{bottom:575.906611px;}
.y22{bottom:585.583420px;}
.y3{bottom:587.873642px;}
.y2{bottom:589.480365px;}
.yd{bottom:592.010471px;}
.y76{bottom:599.656222px;}
.y2a{bottom:600.006809px;}
.y21{bottom:612.897866px;}
.y75{bottom:614.787693px;}
.yc{bottom:619.324918px;}
.y74{bottom:629.918201px;}
.y29{bottom:633.217124px;}
.y73{bottom:645.048709px;}
.yb{bottom:646.639364px;}
.y72{bottom:660.180180px;}
.y46{bottom:664.211769px;}
.y20{bottom:667.526759px;}
.ya{bottom:673.953810px;}
.y71{bottom:675.310688px;}
.y70{bottom:690.441195px;}
.y1f{bottom:694.841205px;}
.y9{bottom:701.268257px;}
.y6f{bottom:705.571703px;}
.y6e{bottom:720.703174px;}
.y1e{bottom:722.155652px;}
.y8{bottom:728.582703px;}
.y6d{bottom:735.833682px;}
.y1d{bottom:749.470098px;}
.y6c{bottom:750.965154px;}
.y7{bottom:755.896989px;}
.y6b{bottom:766.096625px;}
.y6{bottom:776.784384px;}
.y6a{bottom:781.227133px;}
.y4b{bottom:795.436667px;}
.y69{bottom:796.357640px;}
.y68{bottom:811.488148px;}
.y67{bottom:826.618655px;}
.y66{bottom:841.749163px;}
.y65{bottom:856.879671px;}
.y64{bottom:872.011142px;}
.y63{bottom:887.141650px;}
.y62{bottom:902.272157px;}
.y61{bottom:917.402665px;}
.y47{bottom:928.134448px;}
.y60{bottom:932.533172px;}
.y5f{bottom:947.663680px;}
.y5e{bottom:962.794188px;}
.y5d{bottom:977.924695px;}
.y4a{bottom:982.952452px;}
.y5c{bottom:993.055203px;}
.y5b{bottom:1008.185710px;}
.y5a{bottom:1023.316218px;}
.y45{bottom:1027.769410px;}
.y59{bottom:1038.447689px;}
.y44{bottom:1045.443360px;}
.y58{bottom:1051.301150px;}
.y57{bottom:1066.431657px;}
.y56{bottom:1081.562165px;}
.y55{bottom:1096.692672px;}
.y54{bottom:1111.823180px;}
.y53{bottom:1126.953687px;}
.y52{bottom:1142.084195px;}
.y51{bottom:1157.214703px;}
.y50{bottom:1172.345210px;}
.y4f{bottom:1187.475718px;}
.y49{bottom:1194.589964px;}
.y4e{bottom:1202.607189px;}
.y48{bottom:1212.263914px;}
.y4d{bottom:1217.738661px;}
.y4{bottom:1252.330276px;}
.y28{bottom:1254.498548px;}
.h16{height:13.950000px;}
.h17{height:15.640000px;}
.hf{height:18.336000px;}
.h10{height:18.600000px;}
.h11{height:20.019200px;}
.h14{height:21.700000px;}
.h13{height:22.920000px;}
.h12{height:23.250000px;}
.h3{height:23.296000px;}
.hd{height:24.448000px;}
.h15{height:26.684000px;}
.hc{height:27.504000px;}
.h8{height:27.900000px;}
.h7{height:30.560000px;}
.h4{height:31.000000px;}
.ha{height:42.784000px;}
.h9{height:49.928400px;}
.h5{height:50.652000px;}
.he{height:1262.884034px;}
.h6{height:1276.541176px;}
.h1{height:1295.018487px;}
.hb{height:1298.231933px;}
.h2{height:1352.635563px;}
.h0{height:1352.860504px;}
.w5{width:911.011765px;}
.w1{width:911.815126px;}
.w3{width:933.505882px;}
.w4{width:949.573109px;}
.w2{width:955.951798px;}
.w0{width:956.000000px;}
.x1{left:0.048202px;}
.x0{left:22.494118px;}
.x12{left:61.987040px;}
.x1f{left:67.609123px;}
.x5{left:69.872353px;}
.x2{left:74.873117px;}
.x15{left:80.001133px;}
.x18{left:81.656861px;}
.x4{left:93.091103px;}
.x3{left:96.674897px;}
.xf{left:107.748109px;}
.x11{left:136.148218px;}
.xe{left:146.150870px;}
.x19{left:237.423484px;}
.x1a{left:240.904448px;}
.x14{left:398.705343px;}
.xc{left:405.312990px;}
.xa{left:415.383607px;}
.x8{left:418.771221px;}
.x17{left:426.161985px;}
.x9{left:427.206515px;}
.xb{left:430.798826px;}
.xd{left:438.961941px;}
.x6{left:493.371837px;}
.x10{left:495.425550px;}
.x7{left:601.715719px;}
.x1e{left:752.470171px;}
.x16{left:797.941869px;}
.x13{left:807.528862px;}
.x1d{left:883.055915px;}
.x1b{left:913.712344px;}
.x1c{left:926.566608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-1.795456pt;}
.ls15{letter-spacing:-1.516960pt;}
.ls13{letter-spacing:-1.185021pt;}
.ls1a{letter-spacing:-0.934075pt;}
.lsb{letter-spacing:-0.853082pt;}
.ls40{letter-spacing:-0.798644pt;}
.ls17{letter-spacing:-0.615414pt;}
.ls3c{letter-spacing:-0.599481pt;}
.ls3d{letter-spacing:-0.597490pt;}
.ls30{letter-spacing:-0.533757pt;}
.ls2f{letter-spacing:-0.528446pt;}
.ls14{letter-spacing:-0.517824pt;}
.ls58{letter-spacing:-0.499153pt;}
.ls4c{letter-spacing:-0.497908pt;}
.ls1c{letter-spacing:-0.469361pt;}
.ls7{letter-spacing:-0.469029pt;}
.ls18{letter-spacing:-0.466042pt;}
.ls2a{letter-spacing:-0.463054pt;}
.ls46{letter-spacing:-0.352121pt;}
.ls22{letter-spacing:-0.328619pt;}
.ls2b{letter-spacing:-0.316669pt;}
.ls54{letter-spacing:-0.250199pt;}
.lsc{letter-spacing:-0.248954pt;}
.ls25{letter-spacing:-0.233021pt;}
.ls28{letter-spacing:-0.227046pt;}
.ls50{letter-spacing:-0.222565pt;}
.lsa{letter-spacing:-0.221071pt;}
.ls10{letter-spacing:-0.219079pt;}
.lse{letter-spacing:-0.215096pt;}
.ls2{letter-spacing:-0.209121pt;}
.ls24{letter-spacing:-0.206134pt;}
.lsf{letter-spacing:-0.203146pt;}
.ls43{letter-spacing:-0.201155pt;}
.ls12{letter-spacing:-0.200159pt;}
.ls34{letter-spacing:-0.199163pt;}
.ls26{letter-spacing:-0.197172pt;}
.ls16{letter-spacing:-0.195844pt;}
.ls4{letter-spacing:-0.194184pt;}
.lsd{letter-spacing:-0.191197pt;}
.ls9{letter-spacing:-0.188209pt;}
.ls6{letter-spacing:-0.185222pt;}
.ls48{letter-spacing:-0.182832pt;}
.ls5{letter-spacing:-0.182234pt;}
.ls3{letter-spacing:-0.179247pt;}
.ls8{letter-spacing:-0.176259pt;}
.ls11{letter-spacing:-0.173272pt;}
.ls29{letter-spacing:-0.170285pt;}
.ls19{letter-spacing:-0.167297pt;}
.ls44{letter-spacing:-0.151231pt;}
.ls47{letter-spacing:-0.146717pt;}
.ls4a{letter-spacing:-0.142203pt;}
.ls45{letter-spacing:-0.139945pt;}
.ls49{letter-spacing:-0.137688pt;}
.ls1b{letter-spacing:-0.088296pt;}
.ls1d{letter-spacing:-0.079001pt;}
.ls52{letter-spacing:-0.073192pt;}
.ls4f{letter-spacing:-0.071699pt;}
.ls1e{letter-spacing:-0.037177pt;}
.ls41{letter-spacing:-0.033858pt;}
.ls38{letter-spacing:-0.027883pt;}
.ls39{letter-spacing:-0.025891pt;}
.ls2c{letter-spacing:-0.023900pt;}
.ls3f{letter-spacing:-0.021908pt;}
.ls35{letter-spacing:-0.019916pt;}
.ls4e{letter-spacing:-0.018589pt;}
.ls3b{letter-spacing:-0.017925pt;}
.ls32{letter-spacing:-0.015933pt;}
.ls37{letter-spacing:-0.013941pt;}
.ls23{letter-spacing:-0.011950pt;}
.ls3a{letter-spacing:-0.009958pt;}
.ls2d{letter-spacing:-0.007967pt;}
.ls36{letter-spacing:-0.005975pt;}
.ls1f{letter-spacing:-0.004647pt;}
.ls42{letter-spacing:-0.003983pt;}
.ls53{letter-spacing:-0.002490pt;}
.ls3e{letter-spacing:-0.001992pt;}
.ls0{letter-spacing:0.000000pt;}
.ls55{letter-spacing:0.001245pt;}
.ls57{letter-spacing:0.001660pt;}
.ls4d{letter-spacing:0.002324pt;}
.ls4b{letter-spacing:0.002490pt;}
.ls31{letter-spacing:0.002656pt;}
.ls21{letter-spacing:0.002987pt;}
.ls1{letter-spacing:0.003319pt;}
.ls2e{letter-spacing:0.007967pt;}
.ls56{letter-spacing:0.124477pt;}
.ls33{letter-spacing:4.532954pt;}
.ls27{letter-spacing:6.763582pt;}
.ls51{letter-spacing:6.848724pt;}
.ws0{word-spacing:0.000000pt;}
.ws32{word-spacing:0.049791pt;}
.ws30{word-spacing:0.065724pt;}
.ws2e{word-spacing:0.071699pt;}
.ws38{word-spacing:0.295691pt;}
.ws40{word-spacing:0.375091pt;}
.ws2d{word-spacing:0.450109pt;}
.ws31{word-spacing:0.452100pt;}
.ws24{word-spacing:0.454092pt;}
.ws21{word-spacing:0.456084pt;}
.ws2c{word-spacing:0.458075pt;}
.ws29{word-spacing:0.460067pt;}
.ws27{word-spacing:0.462059pt;}
.ws25{word-spacing:0.464050pt;}
.ws2b{word-spacing:0.466042pt;}
.ws23{word-spacing:0.468033pt;}
.ws2a{word-spacing:0.470025pt;}
.ws22{word-spacing:0.472017pt;}
.ws33{word-spacing:0.474008pt;}
.ws28{word-spacing:0.476000pt;}
.ws2f{word-spacing:0.481975pt;}
.ws20{word-spacing:0.497908pt;}
.ws37{word-spacing:0.519152pt;}
.ws35{word-spacing:0.521409pt;}
.ws39{word-spacing:0.525924pt;}
.ws36{word-spacing:0.528181pt;}
.ws34{word-spacing:0.534952pt;}
.ws3d{word-spacing:0.541392pt;}
.ws3c{word-spacing:0.622385pt;}
.ws3b{word-spacing:0.632343pt;}
.ws3a{word-spacing:0.642301pt;}
.ws1e{word-spacing:0.661222pt;}
.ws1d{word-spacing:0.666533pt;}
.wsf{word-spacing:0.672176pt;}
.ws1b{word-spacing:0.674499pt;}
.ws18{word-spacing:0.675163pt;}
.wsc{word-spacing:0.678151pt;}
.ws1f{word-spacing:0.679810pt;}
.ws7{word-spacing:0.681138pt;}
.ws3{word-spacing:0.684126pt;}
.ws1c{word-spacing:0.685121pt;}
.ws5{word-spacing:0.687113pt;}
.ws1a{word-spacing:0.687777pt;}
.ws16{word-spacing:0.690100pt;}
.ws6{word-spacing:0.693088pt;}
.ws9{word-spacing:0.696075pt;}
.ws4{word-spacing:0.699063pt;}
.wsd{word-spacing:0.705038pt;}
.wsa{word-spacing:0.708025pt;}
.ws14{word-spacing:0.711013pt;}
.ws19{word-spacing:0.722962pt;}
.ws17{word-spacing:0.731925pt;}
.ws15{word-spacing:0.737900pt;}
.ws13{word-spacing:0.746862pt;}
.wse{word-spacing:0.839805pt;}
.ws2{word-spacing:0.853082pt;}
.wsb{word-spacing:0.863040pt;}
.ws12{word-spacing:1.161785pt;}
.ws8{word-spacing:1.493724pt;}
.ws11{word-spacing:2.095861pt;}
.ws10{word-spacing:2.288086pt;}
.ws1{word-spacing:2.321247pt;}
.ws3e{word-spacing:3.564025pt;}
.ws3f{word-spacing:3.788084pt;}
.ws26{word-spacing:232.238209pt;}
._a{margin-left:-7.680728pt;}
._d{margin-left:-4.435364pt;}
._b{margin-left:-3.587925pt;}
._1{margin-left:-2.366722pt;}
._0{margin-left:-1.304519pt;}
._3{width:0.908184pt;}
._6{width:1.798444pt;}
._18{width:4.003180pt;}
._12{width:5.044803pt;}
._2{width:6.342351pt;}
._4{width:7.497498pt;}
._1d{width:8.924502pt;}
._5{width:12.810176pt;}
._7{width:84.567674pt;}
._8{width:94.448823pt;}
._2d{width:143.084803pt;}
._2e{width:151.985406pt;}
._9{width:153.323782pt;}
._26{width:188.693172pt;}
._1a{width:192.867632pt;}
._1f{width:199.298611pt;}
._14{width:207.800887pt;}
._25{width:210.567264pt;}
._17{width:215.781356pt;}
._29{width:217.575816pt;}
._e{width:220.513473pt;}
._2b{width:221.784134pt;}
._30{width:222.648502pt;}
._2a{width:234.644100pt;}
._13{width:238.330611pt;}
._28{width:240.202745pt;}
._33{width:245.299331pt;}
._2c{width:246.812971pt;}
._22{width:253.500870pt;}
._16{width:255.613992pt;}
._21{width:259.186979pt;}
._1e{width:267.838628pt;}
._f{width:269.758561pt;}
._2f{width:276.354845pt;}
._27{width:281.696402pt;}
._23{width:285.438678pt;}
._10{width:290.128971pt;}
._19{width:292.172385pt;}
._1b{width:293.783615pt;}
._20{width:296.733222pt;}
._11{width:301.461356pt;}
._1c{width:308.089506pt;}
._34{width:312.062812pt;}
._31{width:318.543582pt;}
._15{width:321.403565pt;}
._24{width:324.349188pt;}
._32{width:330.431632pt;}
._35{width:342.875347pt;}
._36{width:344.203766pt;}
._c{width:593.530176pt;}
.fsc{font-size:12.447699pt;}
.fsa{font-size:14.937238pt;}
.fsb{font-size:16.596932pt;}
.fs6{font-size:19.916318pt;}
.fs7{font-size:22.571827pt;}
.fs9{font-size:23.235704pt;}
.fs8{font-size:24.895397pt;}
.fs0{font-size:26.555091pt;}
.fs3{font-size:29.874477pt;}
.fs1{font-size:33.193863pt;}
.fs5{font-size:46.471409pt;}
.fs4{font-size:68.711297pt;}
.fs2{font-size:69.707113pt;}
.y1{bottom:0.000000pt;}
.y80{bottom:19.222600pt;}
.y30{bottom:26.666667pt;}
.y0{bottom:29.333333pt;}
.y85{bottom:35.356667pt;}
.y81{bottom:35.736667pt;}
.y7f{bottom:36.335600pt;}
.y84{bottom:42.556667pt;}
.y5{bottom:44.666667pt;}
.y7e{bottom:49.668600pt;}
.y83{bottom:49.756667pt;}
.y4c{bottom:56.000000pt;}
.y7d{bottom:71.001600pt;}
.y86{bottom:74.875733pt;}
.y7c{bottom:84.334600pt;}
.y82{bottom:97.170800pt;}
.y7b{bottom:97.667600pt;}
.y1c{bottom:105.944667pt;}
.y7a{bottom:111.000600pt;}
.y79{bottom:124.333600pt;}
.y1b{bottom:128.611467pt;}
.y78{bottom:149.797067pt;}
.y1a{bottom:151.278267pt;}
.y77{bottom:161.796800pt;}
.y19{bottom:173.945067pt;}
.y31{bottom:189.335467pt;}
.y18{bottom:196.611867pt;}
.y17{bottom:219.278667pt;}
.y16{bottom:264.611467pt;}
.y43{bottom:273.700267pt;}
.y3a{bottom:273.701467pt;}
.y15{bottom:287.278267pt;}
.y42{bottom:296.367067pt;}
.y39{bottom:296.368267pt;}
.y14{bottom:309.945067pt;}
.y41{bottom:319.033867pt;}
.y38{bottom:319.035067pt;}
.y13{bottom:332.611867pt;}
.y40{bottom:341.700667pt;}
.y37{bottom:341.701867pt;}
.y12{bottom:355.278667pt;}
.y3f{bottom:364.367467pt;}
.y36{bottom:364.368667pt;}
.y27{bottom:372.610400pt;}
.y11{bottom:377.945200pt;}
.y2f{bottom:382.796267pt;}
.y3e{bottom:387.034267pt;}
.y35{bottom:387.035467pt;}
.y26{bottom:395.277200pt;}
.y2e{bottom:402.795733pt;}
.y3d{bottom:409.701067pt;}
.y34{bottom:409.702267pt;}
.y25{bottom:417.944000pt;}
.y10{bottom:423.277467pt;}
.y2d{bottom:430.355200pt;}
.y3c{bottom:432.367867pt;}
.y33{bottom:432.369067pt;}
.y24{bottom:440.610800pt;}
.yf{bottom:445.944267pt;}
.y2c{bottom:450.354667pt;}
.y3b{bottom:455.034667pt;}
.y32{bottom:455.035867pt;}
.y23{bottom:463.277600pt;}
.ye{bottom:468.611067pt;}
.y2b{bottom:477.914133pt;}
.y22{bottom:485.944400pt;}
.y3{bottom:487.844933pt;}
.y2{bottom:489.178267pt;}
.yd{bottom:491.277867pt;}
.y76{bottom:497.622667pt;}
.y2a{bottom:497.913600pt;}
.y21{bottom:508.611200pt;}
.y75{bottom:510.179467pt;}
.yc{bottom:513.944667pt;}
.y74{bottom:522.735467pt;}
.y29{bottom:525.473067pt;}
.y73{bottom:535.291467pt;}
.yb{bottom:536.611467pt;}
.y72{bottom:547.848267pt;}
.y46{bottom:551.193867pt;}
.y20{bottom:553.944800pt;}
.ya{bottom:559.278267pt;}
.y71{bottom:560.404267pt;}
.y70{bottom:572.960267pt;}
.y1f{bottom:576.611600pt;}
.y9{bottom:581.945067pt;}
.y6f{bottom:585.516267pt;}
.y6e{bottom:598.073067pt;}
.y1e{bottom:599.278400pt;}
.y8{bottom:604.611867pt;}
.y6d{bottom:610.629067pt;}
.y1d{bottom:621.945200pt;}
.y6c{bottom:623.185867pt;}
.y7{bottom:627.278533pt;}
.y6b{bottom:635.742667pt;}
.y6{bottom:644.611867pt;}
.y6a{bottom:648.298667pt;}
.y4b{bottom:660.090400pt;}
.y69{bottom:660.854667pt;}
.y68{bottom:673.410667pt;}
.y67{bottom:685.966667pt;}
.y66{bottom:698.522667pt;}
.y65{bottom:711.078667pt;}
.y64{bottom:723.635467pt;}
.y63{bottom:736.191467pt;}
.y62{bottom:748.747467pt;}
.y61{bottom:761.303467pt;}
.y47{bottom:770.209200pt;}
.y60{bottom:773.859467pt;}
.y5f{bottom:786.415467pt;}
.y5e{bottom:798.971467pt;}
.y5d{bottom:811.527467pt;}
.y4a{bottom:815.699733pt;}
.y5c{bottom:824.083467pt;}
.y5b{bottom:836.639467pt;}
.y5a{bottom:849.195467pt;}
.y45{bottom:852.890933pt;}
.y59{bottom:861.752267pt;}
.y44{bottom:867.557600pt;}
.y58{bottom:872.418667pt;}
.y57{bottom:884.974667pt;}
.y56{bottom:897.530667pt;}
.y55{bottom:910.086667pt;}
.y54{bottom:922.642667pt;}
.y53{bottom:935.198667pt;}
.y52{bottom:947.754667pt;}
.y51{bottom:960.310667pt;}
.y50{bottom:972.866667pt;}
.y4f{bottom:985.422667pt;}
.y49{bottom:991.326400pt;}
.y4e{bottom:997.979467pt;}
.y48{bottom:1005.993067pt;}
.y4d{bottom:1010.536267pt;}
.y4{bottom:1039.242000pt;}
.y28{bottom:1041.041333pt;}
.h16{height:11.576360pt;}
.h17{height:12.978801pt;}
.hf{height:15.216067pt;}
.h10{height:15.435146pt;}
.h11{height:16.612865pt;}
.h14{height:18.007671pt;}
.h13{height:19.020084pt;}
.h12{height:19.293933pt;}
.h3{height:19.332106pt;}
.hd{height:20.288089pt;}
.h15{height:22.143626pt;}
.hc{height:22.824100pt;}
.h8{height:23.152720pt;}
.h7{height:25.360112pt;}
.h4{height:25.725244pt;}
.ha{height:35.504156pt;}
.h9{height:41.432912pt;}
.h5{height:42.033389pt;}
.he{height:1048.000000pt;}
.h6{height:1059.333333pt;}
.h1{height:1074.666667pt;}
.hb{height:1077.333333pt;}
.h2{height:1122.480000pt;}
.h0{height:1122.666667pt;}
.w5{width:756.000000pt;}
.w1{width:756.666667pt;}
.w3{width:774.666667pt;}
.w4{width:788.000000pt;}
.w2{width:793.293333pt;}
.w0{width:793.333333pt;}
.x1{left:0.040000pt;}
.x0{left:18.666667pt;}
.x12{left:51.439733pt;}
.x1f{left:56.105200pt;}
.x5{left:57.983333pt;}
.x2{left:62.133200pt;}
.x15{left:66.388667pt;}
.x18{left:67.762667pt;}
.x4{left:77.251333pt;}
.x3{left:80.225333pt;}
.xf{left:89.414400pt;}
.x11{left:112.982133pt;}
.xe{left:121.282800pt;}
.x19{left:197.025067pt;}
.x1a{left:199.913733pt;}
.x14{left:330.864267pt;}
.xc{left:336.347600pt;}
.xa{left:344.704667pt;}
.x8{left:347.515867pt;}
.x17{left:353.649067pt;}
.x9{left:354.515867pt;}
.xb{left:357.496933pt;}
.xd{left:364.271067pt;}
.x6{left:409.422933pt;}
.x10{left:411.127200pt;}
.x7{left:499.331733pt;}
.x1e{left:624.434800pt;}
.x16{left:662.169333pt;}
.x13{left:670.125067pt;}
.x1d{left:732.800933pt;}
.x1b{left:758.241067pt;}
.x1c{left:768.908133pt;}
}
